@import "https://fonts.googleapis.com/css?family=Montserrat|Open+Sans";
/* Mocha base16 theme */
@import "https://fonts.googleapis.com/css?family=Inconsolata";
.base00-background, body {
  background-color: #3B3228;
}

.base01-background {
  background-color: #534636;
}

.base02-background, ::-moz-selection, ::selection {
  background-color: #645240;
}

.base03-background {
  background-color: #7e705a;
}

.base04-background {
  background-color: #b8afad;
}

.base05-background {
  background-color: #d0c8c6;
}

.base06-background {
  background-color: #e9e1dd;
}

.base07-background, .highlight, code {
  background-color: #f5eeeb;
}

.base08-background {
  background-color: #cb6077;
}

.base09-background {
  background-color: #d28b71;
}

.base0A-background {
  background-color: #f4bc87;
}

.base0B-background {
  background-color: #beb55b;
}

.base0C-background {
  background-color: #7bbda4;
}

.base0D-background {
  background-color: #8ab3b5;
}

.base0E-background {
  background-color: #a89bb9;
}

.base0F-background {
  background-color: #bb9584;
}

.base00, code, .highlight .g, .highlight .o, .highlight .x, .highlight .p, .highlight .w {
  color: #3B3228;
}

.base01 {
  color: #534636;
}

.base02 {
  color: #645240;
}

.base03, .entry-footer, .highlight .c, .highlight .cm, .highlight .cp, .highlight .c1, .highlight .cs, .highlight .gd {
  color: #7e705a;
}

.base04, h1, h2, h3, h4, h5, h6, .highlight .kd {
  color: #b8afad;
}

.base05 {
  color: #d0c8c6;
}

.base06, body {
  color: #e9e1dd;
}

.base07 {
  color: #f5eeeb;
}

.base08, a:hover, a:active, .highlight .err, .highlight .gr, .highlight .gi, .highlight .go, .highlight .gt, .highlight .no, .highlight .py, .highlight .nt, .highlight .nv, .highlight .ow, .highlight .bp, .highlight .vc, .highlight .vg, .highlight .vi {
  color: #cb6077;
}

.base09, .highlight .kc, .highlight .mf, .highlight .mh, .highlight .mi, .highlight .mo, .highlight .sb, .highlight .sc, .highlight .s2, .highlight .se, .highlight .il {
  color: #d28b71;
}

.base0A, .highlight .kt, .highlight .nc, .highlight .ni, .highlight .ne, .highlight .nx {
  color: #f4bc87;
}

.base0B, .highlight .l, .highlight .n, .highlight .ld, .highlight .m, .highlight .s, .highlight .sd, .highlight .sh, .highlight .si, .highlight .sx, .highlight .sr, .highlight .s1, .highlight .ss {
  color: #beb55b;
}

.base0C, .masthead, .site-name a {
  color: #7bbda4;
}

.base0D, .highlight .gh, .highlight .gu, .highlight .na, .highlight .nf, .highlight .nl {
  color: #8ab3b5;
}

.base0E, a, .highlight .k, .highlight .ge, .highlight .gs, .highlight .kn, .highlight .kp, .highlight .kr, .highlight .nb, .highlight .nd, .highlight .nn {
  color: #a89bb9;
}

.base0F, .highlight .gp {
  color: #bb9584;
}

/***************/
/* MEYER RESET */
/***************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.opensans, body {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
}

.montserrat, h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
}

/**************/
/* BASE RULES */
/**************/
html {
  font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
  margin: 15px 0;
  line-height: 1.2em;
  text-rendering: optimizelegibility;
}
@media screen and (max-width: 640px) {
  h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
  }
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.17em;
}

h4 {
  font-size: 1em;
}

h5 {
  font-size: .83em;
}

h6 {
  font-size: .67em;
}

a {
  text-decoration: none;
  cursor: pointer;
}

.container {
  margin: 0 auto;
  max-width: 740px;
  padding: 0 10px;
  width: 100%;
}

p {
  margin: 15px 0;
}

ul, ol {
  margin: 15px 0;
  padding-left: 30px;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: decimal;
}

ol ul, ul ol, ul ul, ol ol {
  margin: 0;
}

ul ul, ol ul {
  list-style-type: circle;
}

em, i {
  font-style: italic;
}

strong, b {
  font-weight: bold;
}

img {
  max-width: 100%;
}

.gmnoprint img {
  max-width: none;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

/*********************/
/* LAYOUT / SECTIONS */
/*********************/
.masthead {
  display: block;
  float: none;
}
@media screen and (max-width: 640px) {
  .masthead {
    text-align: center;
  }
}

.site-info {
  text-align: center;
  text-shadow: 0 1px 0 #222;
  margin: 0 auto;
  padding: 10px 10px 10px 10px;
}
@media screen and (max-width: 640px) {
  .site-info {
    float: none;
    display: block;
    margin: 0 auto;
  }
}

.site-name {
  font-size: 20px;
}

.site-description {
  margin: -5px 0 0 0;
  color: #7e705a;
  font-size: 16px;
}
@media screen and (max-width: 640px) {
  .site-description {
    margin: 3px 0;
  }
}

.header {
  margin-bottom: 30px;
  text-align: center;
}

.posts > .post {
  padding-bottom: 2em;
  border: none;
}

.posts > .post:last-child {
  padding-bottom: 1em;
  border: none;
}

.post blockquote {
  margin: 1.8em .8em;
  border-left: 2px solid #7e705a;
  padding: 0.1em 1em;
  color: #7e705a;
  font-size: 22px;
  font-style: italic;
}
.post .entry {
  font-size: 1.1em;
  line-height: 1.7em;
}

.wrapper-footer {
  margin-top: 50px;
  border: none;
}

footer {
  padding: 20px 0;
  text-align: center;
}

hr {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(208, 200, 198, 0), rgba(208, 200, 198, 0.75), rgba(208, 200, 198, 0));
}

#archive {
  line-height: 1.5em;
}

.entry-footer {
  margin-top: 20px;
  font-size: .8em;
  line-height: 1.3em;
  text-transform: uppercase;
}

.highlight {
  padding: 7px 7px 7px 10px;
  border: 1px solid #ddd;
  -moz-box-shadow: 3px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 3px 3px rgba(0, 0, 0, 0.1);
  margin: 20px 0 20px 0;
  overflow: scroll;
}

code {
  font-family: 'Inconsolata', 'Bitstream Vera Sans Mono','Courier', monospace;
  font-size: 0.75em;
  line-heght: 0em;
}

/* Comment */
/* Error */
/* Generic */
/* Keyword */
/* Literal */
/* Name */
/* Operator */
/* Other */
/* Punctuation */
/* Comment.Multiline */
/* Comment.Preproc */
/* Comment.Single */
/* Comment.Special */
/* Generic.Deleted */
.highlight .ge {
  font-style: italic;
}

/* Generic.Emph */
/* Generic.Error */
/* Generic.Heading */
/* Generic.Inserted */
/* Generic.Output */
/* Generic.Prompt */
.highlight .gs {
  font-weight: bold;
}

/* Generic.Strong */
/* Generic.Subheading */
/* Generic.Traceback */
/* Keyword.Constant */
/* Keyword.Declaration */
/* Keyword.Namespace */
/* Keyword.Pseudo */
/* Keyword.Reserved */
/* Keyword.Type */
/* Literal.Date */
/* Literal.Number */
/* Literal.String */
/* Name.Attribute */
/* Name.Builtin */
/* Name.Class */
/* Name.Constant */
/* Name.Decorator */
/* Name.Entity */
/* Name.Exception */
/* Name.Function */
/* Name.Label */
/* Name.Namespace */
/* Name.Other */
/* Name.Property */
/* Name.Tag */
/* Name.Variable */
/* Operator.Word */
/* Text.Whitespace */
/* Literal.Number.Float */
/* Literal.Number.Hex */
/* Literal.Number.Integer */
/* Literal.Number.Oct */
/* Literal.String.Backtick */
/* Literal.String.Char */
/* Literal.String.Doc */
/* Literal.String.Double */
/* Literal.String.Escape */
/* Literal.String.Heredoc */
/* Literal.String.Interpol */
/* Literal.String.Other */
/* Literal.String.Regex */
/* Literal.String.Single */
/* Literal.String.Symbol */
/* Name.Builtin.Pseudo */
/* Name.Variable.Class */
/* Name.Variable.Global */
/* Name.Variable.Instance */
/* Literal.Number.Integer.Long */
